<?php require_once('Connections/cn.php'); ?>
<?php
	$periodo=$_GET['periodo'];
	$sede=$_GET['sede'];
	
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
	$sql2 = "SELECT nombre_sede FROM sedes Where codigo='$sede'";
	$rs2 = mysql_query($sql2, $cn) or die(mysql_error());
	$row2 = mysql_fetch_assoc($rs2);
	$nombre_sede = $row2['nombre_sede'];
	
 	$sql = "select * from periodos where id_periodo='$periodo' and sede='$nombre_sede'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Período no existe para la sede seleccionada"
	 	alert(msj);
		window.parent.document.closePeriodo.focus();
		window.parent.document.closePeriodo.sede.value="";
	 </script>
	 <?php
	 }
?>